## grub-themes-mx 19.08.01

=== debian/changelog ===
grub-themes-mx (19.08.01) mx; urgency=medium

  * updated mx_linux theme 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 15 Aug 2019 21:18:47 -0400

grub-themes-mx (18.12.02) mx; urgency=medium

  * revised ribbon theme
  * added gradient theme 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 09 Dec 2018 20:49:35 -0500

grub-themes-mx (18.12.01) mx; urgency=medium

  * initial commit

 -- Dolphin Oracle <dolphin@littlebyte>  Thu, 6 Dec 2018 20:33:03 -0500
