## grub-themes-mx 19.08.03

=== debian/changelog ===
grub-themes-mx (19.08.03) mx; urgency=medium

  * update linen theme (asqwerth) 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 30 Aug 2019 18:37:34 -0400

grub-themes-mx (19.08.02) mx; urgency=medium

  * added linen theme 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 19 Aug 2019 17:54:59 -0400
