=== debian/control ===
Source: grub-themes-mx
Section: xfce
Priority: extra
Maintainer: dolphin oracle <dolphinoracle@gmail.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3

Package: grub-themes-mx
Architecture: all
Depends: ${misc:Depends}
Description: misc grub themes for mx linux
